Badoo:
  - badoo.com

Bebo:
  - bebo.com

bilibili:
  - bilibili.com

BlackPlanet:
  - blackplanet.com

Bluesky:
  - bsky.app
  - skyfeed.app

Buzznet:
  - buzznet.com

Classmates.com:
  - classmates.com

Cyworld:
  - global.cyworld.com

Douyin:
  - douyin.com

Douyu:
  - douyu.com

Gaia Online:
  - gaiaonline.com

Geni.com:
  - geni.com

GitHub:
  - github.com

Google%2B:
  - plus.google.com
  - url.google.com
  - com.google.android.apps.plus

Douban:
  - douban.com

Dribbble:
  - dribbble.com

Facebook:
  - facebook.com
  - fb.me
  - m.facebook.com
  - l.facebook.com

Fetlife:
  - fetlife.com

Flickr:
  - flickr.com

Flixster:
  - flixster.com

Fotolog:
  - fotolog.com

Foursquare:
  - foursquare.com

"Friends Reunited":
  - friendsreunited.com

Friendster:
  - friendster.com

gree:
  - gree.jp

Haboo:
  - habbo.com

"Hacker News":
  - news.ycombinator.com

hi5:
  - hi5.com

Huya:
  - huya.com

Hyves:
  - hyves.nl

identi.ca:
  - identi.ca

Instagram:
  - instagram.com
  - l.instagram.com

lang-8:
  - lang-8.com

Last.fm:
  - last.fm
  - lastfm.ru
  - lastfm.de
  - lastfm.es
  - lastfm.fr
  - lastfm.it
  - lastfm.jp
  - lastfm.pl
  - lastfm.com.br
  - lastfm.se
  - lastfm.com.tr

LinkedIn:
  - linkedin.com
  - lnkd.in
  - linkedin.android

LiveJournal:
  - livejournal.ru
  - livejournal.com

Mastodon:
  - mastodon.social
  - mastodon.cloud
  - mastodon.technology
  - mastodon.xyz
  - mastodon.at
  - mastodon.art
  - mamot.fr
  - pawoo.net
  - mstdn.io
  - mstdn.jp
  - friends.nico
  - ro-mastodon.puyo.jp
  - quey.org
  - botsin.space
  - social.tchncs.de
  - knzk.me
  - mastodont.cat
  - bitcoinhackers.org
  - fosstodon.org
  - chaos.social
  - cybre.space
  - vis.social
  - typo.social
  - front-end.social
  - hachyderm.io
  - mastodon.online
  - newsie.social
  - mstdn.social
  - indieweb.social
  - sfba.social
  - mas.to
  - mstdn.party
  - c.im
  - mastodonapp.uk
  - universeodon.com
  - social.vivaldi.net
  - ohai.social
  - toot.community
  - masto.ai
  - mastodon.scot
  - mastodon.world
  - mastodon.nz
  - graphics.social
  - org.joinmastodon.android
  - mastodon.eus
  - mastodon.jalgi.eus
  - tkm.eus

MeinVZ:
  - meinvz.net

MissEvan:
  - missevan.com

Mixi:
  - mixi.jp

MoiKrug.ru:
  - moikrug.ru

Multiply:
  - multiply.com

my.mail.ru:
  - my.mail.ru

MyHeritage:
  - myheritage.com

MyLife:
  - mylife.ru

Myspace:
  - myspace.com

myYearbook:
  - myyearbook.com

Nasza-klasa.pl:
  - nk.pl

Netlog:
  - netlog.com

Niconico:
  - nicovideo.jp

Odnoklassniki:
  - odnoklassniki.ru

Orkut:
  - orkut.com

Ozone:
  - qzone.qq.com

Peepeth:
  - peepeth.com

Pinterest:
  - pinterest.com
  - pinterest.ca
  - pinterest.ch
  - pinterest.co.uk
  - pinterest.com.au
  - pinterest.de
  - pinterest.dk
  - pinterest.es
  - pinterest.fr
  - pinterest.ie
  - pinterest.info
  - pinterest.jp
  - pinterest.nz
  - pinterest.pt
  - pinterest.se
  - at.pinterest.com
  - ch.pinterest.com
  - cl.pinterest.com
  - co.pinterest.com
  - dk.pinterest.com
  - es.pinterest.com
  - hu.pinterest.com
  - id.pinterest.com
  - ie.pinterest.com
  - in.pinterest.com
  - it.pinterest.com
  - kr.pinterest.com
  - mx.pinterest.com
  - nl.pinterest.com
  - nz.pinterest.com
  - ph.pinterest.com
  - pt.pinterest.com
  - ru.pinterest.com
  - se.pinterest.com

Pixelfed:
  - pixelfed.social
  - pixelfed.de
  - pxlmo.com
  - metapixl.com
  - pix.toot.wales
  - pixelfed.uno
  - pixey.org

Plaxo:
  - plaxo.com

reddit:
  - reddit.com
  - np.reddit.com
  - pay.reddit.com

Renren:
  - renren.com

Skyrock:
  - skyrock.com

Snapchat:
  - snapchat.com

Sonico.com:
  - sonico.com

SoundCloud:
  - soundcloud.com
  - gate.sc

StackOverflow:
  - stackoverflow.com

StudiVZ:
  - studivz.net

Tagged:
  - login.tagged.com

Taringa!:
  - taringa.net

Telegram:
  - web.telegram.org
  - org.telegram.messenger

Threads:
  - threads.net
  - l.threads.net

TikTok:
  - tiktok.com

Tuenti:
  - tuenti.com

tumblr:
  - tumblr.com
  - t.umblr.com

Twitcast:
  - twitcasting.tv

Twitter:
  - twitter.com
  - t.co
  - x.com

Sourceforge:
  - sourceforge.net

StumbleUpon:
  - stumbleupon.com

Vkontakte:
  - vk.com
  - vkontakte.ru

YouTube:
  - youtube.com
  - youtu.be

V2EX:
  - v2ex.com

Viadeo:
  - viadeo.com

Vimeo:
  - vimeo.com

vkrugudruzei.ru:
  - vkrugudruzei.ru

WAYN:
  - wayn.com

Weibo:
  - weibo.com
  - t.cn

WeeWorld:
  - weeworld.com

"Windows Live Spaces":
  - login.live.com

Workplace:
  - workplace.com
  - l.workplace.com
  - lm.workplace.com

Xanga:
  - xanga.com

XING:
  - xing.com
